Move
Move a group to a new parent, or to the top level by setting parent_id to null.
Authorizations
The API key to use for authentication.
Headers
The API version the client was built against.
"2026-08-17.everglades"
Path Parameters
The unique identifier of the group.
"grp_123"
Query Parameters
Fields to expand on the group resource.
parent Body
ID of the new parent group. Set to null to make this a top-level group.
"grp_456"
Response
Successfully moved the group.
The object type, which is always group.
group "group"
ID of the group.
"grp_123"
Name of the group.
"production"
ID of the parent group. Null for top-level groups.
"grp_456"
Timestamp of when the group was created.
"2026-01-01T00:00:00Z"
Timestamp of when the group was last updated.
"2026-01-01T00:00:00Z"
The parent group. Null for top-level groups. Expand using expand=parent in the query string.

